/*
Theme Name: Earth Child Theme
Theme URI: http://example.com/
Description: Theme for FRIENDS
Author: Red Orange Design
Author URI: http://redorangedesign.com
Template: Earth
Version: 0.1
*/

@import url("../Earth/style.css");



body article .entry, body article .entry
{
	font-family: georgia, serif;
	font-size:14px;
	color:#3d3d3d;
}

#searchsubmit {
top: 0px;
}

#logo {
	position: absolute;
	z-index: 2;
	top: 18px;
}

#page-heading h1, h2
{
	color:#0c2d83;
	font-size:22px;
	margin-bottom: 10px;
}

#wrapper
{
	background: #fff;
}

#mainnav
{
	background: url(images/nav-bg.png) repeat-x top;
	border-top:solid 1px #3ea639;
}

#mainnav ul.sub-menu a
{
	background: #3ea639;
}

#mainnav .sf-menu1, #mainnav .menu-main-nav-container
{
	background: url(images/nav-bg.png) repeat-x top;
	border-top:solid 1px #a5c40a;
}
#mainnav .sf-menu
{
	background:none;
	border-top:none;

	width:auto;
	float:right;
	z-index: 20;
	position: relative;
}
#mainnav .sf-menu > li
{
	background:none;
	padding:0;
	border-right: solid 1px transparent;
}
#mainnav .sf-menu > li:hover, #mainnav .sf-menu > li.current-menu-item
{
	border-right:solid 1px #7cc435;
}
#mainnav .sf-menu a
{
	color:#fff;
	text-shadow:none;
	border-right: solid 1px transparent;

	height:49px;
	line-height: 49px;
	padding:0 15px;
}
#mainnav .sf-menu ul {
	background:#3ea639;
}
#mainnav .sf-menu ul li {
padding-bottom: 2px;
background:#3ea639;
}

#mainnav .sf-menu a:hover, #mainnav .sf-menu li.sfHover > a, #mainnav .sf-menu .current-menu-item > a, #mainnav .sf-menu .current-menu-parent > a, #mainnav ul.sub-menu a:hover
{
	background:url(images/nav-bg-hover.png) repeat-x top;
	color:#fff;
	border-right: solid 1px #3da639;
}
#mainnav ul.sub-menu a
{
	color:#fff;

}


#mainnav ul.sub-menu a:hover
{
	background:#3ea639 url(images/nav-bg-hover.png) repeat-x bottom;
}


#slider-wrap
{
	margin-bottom:20px;
	z-index: 1;
}

.home #slider-wrap {
	z-index: 1;
	margin-bottom: 0;
}

#slider-wrap:before {
	background:none;
}

#page-heading
{
	background:url(images/header-bg.png) repeat-x left top;
	padding-top: 100px;
	border-bottom: 0;
	margin-bottom:0;
	padding-bottom: 0px;
}

#sidebar
{
	top: 0; /* -35px;*/
	position: relative;
}
a, #sidebar .sidebar-box h4, #sidebar .sidebar-box a
{
	color:#3da639;
}

#mainnav #searchbar
{
	position:absolute;
	top:-20px;
	right:300px;
}

#header-donate
{
	background:url(images/donate-btn-bg.png) repeat-x;
	border:none;
}
#header-donate-inner
{
	border:none;
}
#footer 
{
	background: #0d2e84;
}
#footer-botttom
{
	background:url(images/donate-btn-bg.png) repeat-x;
	padding:12px 20px;
}
#footer-copyright
{
	color:#e0d5c8;
line-height:50px;
}

#footer a, #home-static-page a
{
	color:#3da639;
}


.hp-highlight .heading
{
	display:none;
}

#mastersocial
{
	right:170px;
}

.sidebar-box h4 {
	font-size: 18px;
	font-weight: normal;
	color: #ab2217;
	background: #fff;
}
.sidebar-box h4 span {
	background: #fff;
}

#page-header-text
{
	position:absolute;
	font-size:30px;
	font-family: Georgia, serif;
	font-style: italic;

	top: 78px;
	z-index: 10;
	color: #0c2d83;
	right: 20px;

	text-align: center;
}

#large-header-text
{
	font-size:55px;
}


#home-static-page {
	margin-bottom: 0px;
	width: 940px;
	margin-left: -20px;
	padding:20px 0;
	font-size: 16px;

	background:url(images/home-tall-footer-bg.png) repeat-x;
}
#home-static-page .heading
{
	display:none;
}
#home-static-page > p, #home-static-page > table
{
	color:#fff;
	padding:0px 20px;
}

#home-static-page table td:first-child
{
	width:567px;
	padding-right:20px;
}
#home-static-page table td:last-child
{
	padding:0 20px;
	vertical-align: middle;
	font-family: georgia, serif;
	text-align: center;
}
#home-static-page table td:last-child h3
{
	font-size:16px;
	line-height: 1.4em;
	color:#fff;
	font-weight: normal;
	border-bottom:solid 1px #335cc9;
	padding-bottom:10px;
	margin-top:0;
}
#home-static-page table td:last-child input
{
	width:250px;
	border-radius: 5px;
	background:#95a5ce;
	color:#0d2e84;
	font-family: georgia, serif;
	margin-bottom: 14px;
	font-size: 16px;
	border:solid 1px transparent;

	box-shadow: 0 4px 4px #0c1d4b;
}

::-webkit-input-placeholder {
   color:#0d2e84;
}

:-moz-placeholder { /* Firefox 18- */
   color:#0d2e84;
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#0d2e84;
}

:-ms-input-placeholder {  
   color:#0d2e84;
}



#footer a#header-donate
{
font-size: 19px;
float: right;
top: 23px;
bottom: auto;
color: #fff;
}

ul#auto-subnav
{
	list-style:none;
margin-bottom:20px;
}
ul#auto-subnav > li > a
{
	font-size:18px;
	font-family:georgia,serif;
	padding-bottom: 10px;
border-bottom: solid 1px #eee;
display: block;
}
ul#auto-subnav .children
{
margin:0;
}
ul#auto-subnav .children li
{
padding: 10px 0;
border-bottom: solid 1px #eee;
}
ul#auto-subnav .children li a
{
color: #396ae7;
}